package com.jeethink.using.service;

import com.jeethink.bean.vo.Approval;
import com.jeethink.using.domain.ArchivesBorrow;

import java.util.List;

public interface IBorrowApprovalService {

    List<ArchivesBorrow> selectApprovalList(ArchivesBorrow borrow);

    void checkApproval(Approval approval);
}
